body{margin:0; padding:0;font-family:arial;color:#1B3665; font-size:17px;}
a img{outline:0;border:solid 0px;}
#container{width:1200px; height:800px; margin:0 auto; position:relative; background-image:url("../images/bg_empty.jpg");background-repeat:no-repeat;text-align:center;}
#upper_space{width:1200px;height:308px;}
#text_space{width:1130px;height:135px; text-align:center; direction:rtl;float:right;}
#text_space h3{line-height:11px;font-size:20px;}
#text_space p{line-height:5px;font-size:17px;}
#images{width:500px;height:148px;text-align:left;margin-left:418px;text-decoration:none;}
#images li{display:inline-block;text-decoration:none;margin-right:136px;}
#links_space{width:500px;height:25px;text-align:left;margin-left:391px;text-decoration:none;}
#links_space li{display:inline-block;text-decoration:none;margin-right:42px;}
#links_space li #mail{outline:0;text-decoration:none;color:#1B3665;}
#bottom_space{width:435px;height:200px;text-align:left;margin-left:432px;}
#bottom_space #facebook{display:block;width:21px;height:23px;float:left;}
#bottom_space p{float:left; margin-left:120px; margin-top:5px;}


